﻿public class setutf8(){

public string getline1(){
	///ทดสอบภาษาไทย LINE 3
	///ทดสอบภาษาไทย LINE 4
	///ทดสอบภาษาไทย LINE 5
}
public string getline2(){
	///ทดสอบภาษาไทย LINE 1
	///ทดสอบภาษาไทย LINE 2
	///ทดสอบภาษาไทย LINE 4
	///ทดสอบภาษาไทย LINE 5
}
public string getline3(){
	///ทดสอบภาษาไทย LINE 1
	///ทดสอบภาษาไทย LINE 2
	///ทดสอบภาษาไทย LINE 3
	///ทดสอบภาษาไทย LINE 4
	///ทดสอบภาษาไทย LINE 5
}
public string getline4(){
	///ทดสอบภาษาไทย LINE 1
	///ทดสอบภาษาไทย LINE 2
	///ทดสอบภาษาไทย LINE 3

}
public string getline5(){
	///ทดสอบภาษาไทย LINE 1
	///ทดสอบภาษาไทย LINE 2
	///ทดสอบภาษาไทย LINE 3
	///ทดสอบภาษาไทย LINE 4
}

}